Subject: [eman] New WG co-chair

From: "Romascanu, Dan (Dan)" <[email-masked]>
Date: Mon, 6 Feb 2012 18:26:24 +0100

Hi,

As you know Benoit was selected as the new co-AD for Operations and 
Management and will replace me at IETF-83. Because of the load and in 
order to avoid any potential source of conflicts of interest he is 
giving up the responsibilities of co-chair of the EMAN WG. In 
consultation with Benoit we decided to ask Nevil Brownlee to take over 
this responsibility, and Nevil graciously accepted. Nevil has a rich 
IETF experience and extended knowledge in many Internet-related 
fields, and I am sure that together with Bruce will do a fine work
to turn EMAN into a success.

Congratulations to Benoit and Nevil and good luck.

Regards,

Dan